
/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Specify number of files to simultaneously transfer"; ObjectID = "9"; */
"9.ibExternalAccessibilityDescription" = "Spécifiez un nombre de fichiers à transférer simultanément";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Specify download size limit in kilobytes per second"; ObjectID = "11"; */
"11.ibExternalAccessibilityDescription" = "Spécifiez une limite de taille de téléchargement en kilo-octets par seconde";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Specify upload size limit in kilobytes per second"; ObjectID = "14"; */
"14.ibExternalAccessibilityDescription" = "Spécifiez une limite de taille de téléversement en kilo-octets par seconde";

/* Class = "NSButtonCell"; title = "Use passive (PASV) mode for data transfers"; ObjectID = "33"; */
"33.title" = "Utiliser le mode passif (PASV) pour les transferts";

/* Class = "NSTextFieldCell"; title = "The default passive setting when connecting to a new server."; ObjectID = "34"; */
"34.title" = "Réglage passif par défaut lors de la connexion à un nouveau serveur.";

/* Class = "NSTextFieldCell"; title = "When an item already exists…"; ObjectID = "35"; */
"35.title" = "Lorsqu’un élément existe déjà…";

/* Class = "NSTextFieldCell"; title = "Downloading files:"; ObjectID = "36"; */
"36.title" = "Télécharg. des fichiers :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Skip the file"; ObjectID = "39"; */
"39.title" = "Ignorer le fichier";

/* Class = "NSMenuItem"; title = "Replace the existing file"; ObjectID = "40"; */
"40.title" = "Remplacer le fichier existant";

/* Class = "NSMenuItem"; title = "Try to resume the transfer"; ObjectID = "41"; */
"41.title" = "Essayer de reprendre le transfert";

/* Class = "NSMenuItem"; title = "Ask me what to do"; ObjectID = "42"; */
"42.title" = "Me demander";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "44"; */
"44.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Replace the existing folder"; ObjectID = "45"; */
"45.title" = "Remplacer le dossier existant";

/* Class = "NSMenuItem"; title = "Merge the existing folder"; ObjectID = "46"; */
"46.title" = "Fusionner le dossier existant";

/* Class = "NSMenuItem"; title = "Skip the folder"; ObjectID = "47"; */
"47.title" = "Ignorer le dossier";

/* Class = "NSMenuItem"; title = "Ask me what to do"; ObjectID = "48"; */
"48.title" = "Me demander";

/* Class = "NSTextFieldCell"; title = "Downloading folders:"; ObjectID = "49"; */
"49.title" = "Télécharg. des dossiers :";

/* Class = "NSTextFieldCell"; title = "Uploading folders:"; ObjectID = "50"; */
"50.title" = "Télévers. des dossiers :";

/* Class = "NSTextFieldCell"; title = "Uploading files:"; ObjectID = "51"; */
"51.title" = "Télévers. des fichiers :";

/* Class = "NSTextFieldCell"; title = "Options:"; ObjectID = "52"; */
"52.title" = "Options :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "54"; */
"54.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Skip the file"; ObjectID = "55"; */
"55.title" = "Ignorer le fichier";

/* Class = "NSMenuItem"; title = "Ask me what to do"; ObjectID = "56"; */
"56.title" = "Me demander";

/* Class = "NSMenuItem"; title = "Try to resume the transfer"; ObjectID = "57"; */
"57.title" = "Essayer de reprendre le transfert";

/* Class = "NSMenuItem"; title = "Replace the existing file"; ObjectID = "58"; */
"58.title" = "Remplacer le fichier existant";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "60"; */
"60.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Replace the existing folder"; ObjectID = "61"; */
"61.title" = "Remplacer le dossier existant";

/* Class = "NSMenuItem"; title = "Skip the folder"; ObjectID = "62"; */
"62.title" = "Ignorer le dossier";

/* Class = "NSMenuItem"; title = "Merge the existing folder"; ObjectID = "63"; */
"63.title" = "Fusionner le dossier existant";

/* Class = "NSMenuItem"; title = "Ask me what to do"; ObjectID = "64"; */
"64.title" = "Me demander";

/* Class = "NSTableColumn"; headerCell.title = "Extension"; ObjectID = "69"; */
"69.headerCell.title" = "Extension";

/* Class = "NSTextFieldCell"; title = "FTP ASCII File Extensions:"; ObjectID = "71"; */
"71.title" = "Extensions de fichier ASCII FTP :";

/* Class = "NSTextFieldCell"; title = "Bandwidth:"; ObjectID = "74"; */
"74.title" = "Bande passante :";

/* Class = "NSButtonCell"; title = "Limit uploads to"; ObjectID = "75"; */
"75.title" = "Limiter les téléversements à";

/* Class = "NSTextFieldCell"; title = "500"; ObjectID = "76"; */
"76.title" = "500";

/* Class = "NSTextFieldCell"; title = "KB/s"; ObjectID = "78"; */
"78.title" = "Ko/s";

/* Class = "NSButtonCell"; title = "Limit downloads to"; ObjectID = "79"; */
"79.title" = "Limiter les téléchargements à";

/* Class = "NSTextFieldCell"; title = "500"; ObjectID = "80"; */
"80.title" = "500";

/* Class = "NSTextFieldCell"; title = "KB/s"; ObjectID = "82"; */
"82.title" = "Ko/s";

/* Class = "NSTextFieldCell"; title = "6"; ObjectID = "83"; */
"83.title" = "6";

/* Class = "NSTextFieldCell"; title = "files simultaneously"; ObjectID = "85"; */
"85.title" = "fichiers simultanément";

/* Class = "NSTextFieldCell"; title = "Transfer up to"; ObjectID = "86"; */
"86.title" = "Transférer jusqu’à";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "88"; */
"88.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "System Alert"; ObjectID = "89"; */
"89.title" = "Alerte système";

/* Class = "NSButtonCell"; title = "Play"; ObjectID = "90"; */
"90.title" = "Son";

/* Class = "NSTextFieldCell"; title = "when complete"; ObjectID = "91"; */
"91.title" = "lorsque terminé";

/* Class = "NSTextFieldCell"; title = "The Dock does not support custom badges on clear and tinted icons."; ObjectID = "2Jr-xw-hl3"; */
// "2Jr-xw-hl3.title" = "--$$ STRING IS MISSING $$--";

/* Class = "NSTextFieldCell"; title = "Remove activity items:"; ObjectID = "3VZ-Eb-vAp"; */
"3VZ-Eb-vAp.title" = "Suppr. les éléments d'activité :";

/* Class = "NSTextFieldCell"; title = "Activity Colors:"; ObjectID = "5Wv-Zh-276"; */
"5Wv-Zh-276.title" = "Couleurs d’activité :";

/* Class = "NSMenuItem"; title = "Keep both files"; ObjectID = "9eT-An-kMx"; */
"9eT-An-kMx.title" = "Conserver les deux fichiers";

/* Class = "NSMenuItem"; title = "Keep both folders"; ObjectID = "Lrh-6n-N04"; */
"Lrh-6n-N04.title" = "Conserver les deux dossiers";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "NJW-uB-zJh"; */
"NJW-uB-zJh.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Keep both folders"; ObjectID = "NV9-IG-cAl"; */
"NV9-IG-cAl.title" = "Conserver les deux dossiers";

/* Class = "NSMenuItem"; title = "Keep both files"; ObjectID = "ZfY-bH-Ti3"; */
"ZfY-bH-Ti3.title" = "Conserver les deux fichiers";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "eK7-wQ-WLY"; */
"eK7-wQ-WLY.title" = "Par défaut";

/* Class = "NSMenuItem"; title = "Upon Successful Transfer"; ObjectID = "iut-xw-DXT"; */
"iut-xw-DXT.title" = "Après un transfert réussi";

/* Class = "NSButtonCell"; title = "Show activity in the Dock icon"; ObjectID = "kJ7-78-dqz"; */
// "kJ7-78-dqz.title" = "--$$ STRING IS MISSING $$--";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "q5x-dO-LEL"; */
"q5x-dO-LEL.title" = "Manuellement";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "qvR-zF-8ir"; */
"qvR-zF-8ir.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Open files after downloading"; ObjectID = "xoj-qB-Gat"; */
"xoj-qB-Gat.title" = "Ouvrir les fichiers après leur téléchargement";
